
/*---------- bubble tooltip -----------*/
a.tt{
    color:blue;
	font-weight:bold;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ color: #aaaaff; background:;}
a.tt:hover span.tooltip{
    display:block;
	padding: 15px 0 0 0;
	width:350px;
	color: black;          /* color of bubble text  */
	font-family: Verdana, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
    text-align: left;
	text-decoration:none;
	filter: alpha(opacity:100);
	KHTMLOpacity: 1;
	MozOpacity: 1;
	opacity: 1;
}

.tooltip {
	position:absolute;
	top:100px; left:100;
	z-index:25;
}


a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(images/bubblelarge.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(images/bubblelarge_filler.gif) repeat bottom; 
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(images/bubblelarge.gif) no-repeat bottom;
}
